#top .av-special-heading.av-iri2f4-59165b33e74dc020b65d41bf587adeee{
padding-bottom:10px;
}
body .av-special-heading.av-iri2f4-59165b33e74dc020b65d41bf587adeee .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-iri2f4-59165b33e74dc020b65d41bf587adeee .av-subheading{
font-size:15px;
}

.av_promobox.av-l5vovlyk-cc83fbcd9996a8926a2911d2174947ce{
color:#ffffff;
background:#05003b;
border-color:#05003b;
}

#top .av-special-heading.av-l5vnu3hy-b8cda91e5646701fb8747ec00e2af6d3{
padding-bottom:10px;
}
body .av-special-heading.av-l5vnu3hy-b8cda91e5646701fb8747ec00e2af6d3 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-l5vnu3hy-b8cda91e5646701fb8747ec00e2af6d3 .av-subheading{
font-size:15px;
}

.av_promobox.av-rpd01s-3e60e22de48b6f54d77165c5f47f02d7{
color:#ffffff;
background:#05003b;
border-color:#05003b;
}

.flex_column.av-4cqxnlm-9ecbb423009b7f80b7f03b19b924618c{
padding:0 30px 0 30px;
background-color:#1bb96f;
background:linear-gradient( to bottom right, #1bb96f, #2da2cc );
}

#top .hr.hr-invisible.av-41rhjlm-354036a918e0b57895326a7705ce0d9f{
height:20px;
}

#top .av-special-heading.av-bslkmy-da0b3085c6eb7804f9513c980da540e9{
padding-bottom:10px;
color:#ffffff;
}
body .av-special-heading.av-bslkmy-da0b3085c6eb7804f9513c980da540e9 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-bslkmy-da0b3085c6eb7804f9513c980da540e9 .special-heading-inner-border{
border-color:#ffffff;
}
.av-special-heading.av-bslkmy-da0b3085c6eb7804f9513c980da540e9 .av-subheading{
font-size:15px;
}

#top .hr.hr-invisible.av-37i4q1m-b681a3812635a001058c9e7897603407{
height:15px;
}

#top #wrap_all .avia-button.av-21ob6u2-fae169f2a09ce42bac47b9115a940dae{
background-color:#030144;
border-color:#030144;
color:#ffffff;
transition:all 0.4s ease-in-out;
margin-bottom:5px;
margin-right:3px;
margin-left:3px;
}
#top #wrap_all .avia-button.av-21ob6u2-fae169f2a09ce42bac47b9115a940dae .avia-svg-icon svg:first-child{
fill:#ffffff;
stroke:#ffffff;
}

#top #wrap_all .avia-button.av-1kf7ska-015dfebb9430583679c3dafd92c7aaa7{
background-color:#ffffff;
border-color:#ffffff;
color:#2aa7bd;
transition:all 0.4s ease-in-out;
margin-bottom:5px;
margin-right:3px;
margin-left:3px;
}
#top #wrap_all .avia-button.av-1kf7ska-015dfebb9430583679c3dafd92c7aaa7:hover{
background-color:silver;
color:white;
transition:all 0.4s ease-in-out;
}
#top #wrap_all .avia-button.av-1kf7ska-015dfebb9430583679c3dafd92c7aaa7 .avia-svg-icon svg:first-child{
fill:#2aa7bd;
stroke:#2aa7bd;
}
#top #wrap_all .avia-button.av-1kf7ska-015dfebb9430583679c3dafd92c7aaa7:hover .avia-svg-icon svg:first-child{
fill:white;
stroke:white;
}

#top .hr.hr-invisible.av-1cdv4ka-608c2cde3e255714de8d1865f7b048df{
height:30px;
}

#top .av-special-heading.av-l5vnv3ed-e7d981d5524e17d4b939f16a2c0c1888{
padding-bottom:10px;
}
body .av-special-heading.av-l5vnv3ed-e7d981d5524e17d4b939f16a2c0c1888 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-l5vnv3ed-e7d981d5524e17d4b939f16a2c0c1888 .av-subheading{
font-size:15px;
}

.av_promobox.av-l5vox49u-bd26dafcf9e32db631b43eeb874dd86e{
color:#ffffff;
background:#05003b;
border-color:#05003b;
}

#top .hr.hr-invisible.av-ojt7iy-1cbe35a2dd2ffed7499bf1ca78305a10{
height:30px;
}

#top .av-special-heading.av-l5vnw852-1d9962216d117d684fe8bc3b4b5ccbc8{
padding-bottom:10px;
}
body .av-special-heading.av-l5vnw852-1d9962216d117d684fe8bc3b4b5ccbc8 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-l5vnw852-1d9962216d117d684fe8bc3b4b5ccbc8 .av-subheading{
font-size:15px;
}

#top .hr.hr-invisible.av-8mpcm2-77ea56cf2c9a873c055fb33e288d0e2f{
height:10px;
}

#top .hr.hr-invisible.av-23vwuey-ba5f7d7490551e9fc79a2d1750c35b5d{
height:10px;
}

#top .hr.hr-invisible.av-19qlrru-9bf978841c669126f18c7d7063057149{
height:10px;
}

#top .av-special-heading.av-l5vou5cy-d062a332ee48fe1efc3b509d01727524{
padding-bottom:10px;
}
body .av-special-heading.av-l5vou5cy-d062a332ee48fe1efc3b509d01727524 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-l5vou5cy-d062a332ee48fe1efc3b509d01727524 .av-subheading{
font-size:15px;
}

#top .hr.hr-invisible.av-snrfcq-e2bf954cc2e73245a627e63917f2843f{
height:10px;
}

.avia_message_box.av-l5vonsf3-48adbcbb0dab99a728ae2308433f6fb5{
border-style:none;
}

#top #wrap_all .avia-button.av-mffchelt-d7ef55949cfa880b00ac57317c911fad{
margin-bottom:5px;
margin-right:3px;
margin-left:3px;
}
#top #wrap_all .avia-button.av-mffchelt-d7ef55949cfa880b00ac57317c911fad:hover{
color:white;
transition:all 0.4s ease-in-out;
}
#top #wrap_all .avia-button.av-mffchelt-d7ef55949cfa880b00ac57317c911fad:hover .avia-svg-icon svg:first-child{
fill:white;
stroke:white;
}

#top #wrap_all .avia-button.av-mffclz35-a53f5e6dea176bc6b624362f1de66c79{
margin-bottom:5px;
margin-right:3px;
margin-left:3px;
}
#top #wrap_all .avia-button.av-mffclz35-a53f5e6dea176bc6b624362f1de66c79:hover{
color:white;
transition:all 0.4s ease-in-out;
}
#top #wrap_all .avia-button.av-mffclz35-a53f5e6dea176bc6b624362f1de66c79:hover .avia-svg-icon svg:first-child{
fill:white;
stroke:white;
}

